Hirdetés

2022. szeptember 24., szombat

Gyorskeresés

Hozzászólások

(#1) RawrrSoul


RawrrSoul
csendes tag
LOGOUT blog

De miért csak iOS 10? Milyen eszközről van szó, ha szabad kérdeznem?! :) Mert én iOS 15.x.x-nél járok, mind az iPhone 11-en, mind az iPad 6-on... :)

[ Szerkesztve ]

/ Fuji P710 PC | MacBook mid-2010 | Series S | iPhone 11 \

(#2) DasH_001 válasza RawrrSoul (#1) üzenetére


DasH_001
tag

Egy igazi klasszikus, iPhone 5. :D
iOS 10.3.4-nél frissebb nincs hozzá.

[ Szerkesztve ]

(#3) RawrrSoul válasza DasH_001 (#2) üzenetére


RawrrSoul
csendes tag
LOGOUT blog

Akkor megértem... :) iPad 6 is már iOS13-al került hozzám... :D

/ Fuji P710 PC | MacBook mid-2010 | Series S | iPhone 11 \

(#4) kuntics válasza DasH_001 (#2) üzenetére


kuntics
tag

Nem lenne érdemes váltani se 1gen-re? Forma marad, árban sem olyan vészes szerintem. És az még kapja a frissítést.

(#5) UnA


UnA
Korrektor

Az App Store elvileg certi nélkül is megy, nem teljesen értem miért" – biztosan kötelező ott is a tanúsítvány, de az nem azonos az iCloudos tanúsítvánnyal, ezért nincs azzal gond.

Mondjuk ettől függetlenül ez elég amatőr hiba, hogy nem figyelnek az érvényesség idejére, talán pont ezért mégis gyakori... :)

(#6) DasH_001 válasza kuntics (#4) üzenetére


DasH_001
tag

Valószínűleg váltottam volna, de szerencsére tegnap este már működött, kijavították a hibát.

Copyright © 2000-2022 PROHARDVER Informatikai Kft.